[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#527165: downgrading X

On Sat, May  9, 2009 at 19:04:14 +0200, Martin Lemmen wrote:

> I'm trying the workaround, downgrading to the package version in lenny r0.
> where do I find that version, preferably with apt?
> after an update, 2:1.4.2-10.lenny1 is listed as the only availible version in lenny, as well as the one installed.


Reply to: